Validate API Key

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/homespotter/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "HomeSpotter MCP server": {
    "url": "https://apidocs.lwolf.com/doc/homespotter/mcp"
  }
}

Close
GET /zapier_webhook/me

Validates the provided API key and returns account-related info

Query parameters

  • api_key string Required

Responses

  • 200 application/json

    API key is valid

    Hide response attributes Show response attributes object
    • account_id string
    • account_name string
    • email string(email)
    • api_key_status string

      Values are active or inactive.

  • 401

    Invalid API key

GET /zapier_webhook/me
curl \
 --request GET 'https://api.homespotter.com/zapier_webhook/me?api_key=string&token=api_token_value'
Response examples (200)
{
  "account_id": "string",
  "account_name": "string",
  "email": "hello@example.com",
  "api_key_status": "active"
}